Page MenuHomePhabricator

Wikimedia-au-members and wikimedia-au-announce password reset
Closed, ResolvedPublic

Description

Hi team,

Can I please ask that the mailing list password for Wikimedia-au-members and Wikimedia-au-announce be reset please? None of the admins seem to remember what the password is. I am a current list admin.

Thanks

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptJun 13 2019, 10:47 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Never mind this has been sorted out on our end

@StevenCrossin: If there is nothing to do, feel free to set the status of this report to "Declined" via the Add Action...Change Status dropdown. Thanks!

StevenCrossin closed this task as Declined.Jun 13 2019, 11:30 AM

Closed as sorted

StevenCrossin reopened this task as Open.Jun 18 2019, 1:20 AM

Sorry, this actually is still an issue. Can this please be actioned. Thanks,

StevenCrossin added a subscriber: Dzahn.EditedJun 19 2019, 1:50 AM

Hi, @Aklapper can you help with this by any chance?

jijiki triaged this task as Normal priority.Jun 19 2019, 6:53 AM
StevenCrossin raised the priority of this task from Normal to High.Jun 24 2019, 8:47 AM

Hi team, this has been open for some time now, can it please be actioned? We are locked out.

Aklapper lowered the priority of this task from High to Normal.Jun 24 2019, 9:43 AM

This has not become more urgent and the Priority field is supposed to reflect reality and does not cause it, hence resetting.

I think it may have become more urgent because new members have joined the chapter and it's not possible for the list admins to add these new members to the list. Does this qualify for increasing the priority?

Quiddity closed this task as Resolved.Jun 26 2019, 7:18 AM
Quiddity claimed this task.
Quiddity added a subscriber: Quiddity.

This is now resolved.